Bug 1307481 - erlang-riak_sysmon: FTBFS in rawhide
erlang-riak_sysmon: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-riak_sysmon (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:19 EST by Fedora Release Engineering
Modified: 2016-04-18 13:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: erlang-riak_sysmon-2.1.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 13:25:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (4.18 KB, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details
root.log (103.75 KB, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:19:17 EST
Your package erlang-riak_sysmon failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814345

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:19:20 EST
Created attachment 1124507 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:19:21 EST
Created attachment 1124508 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:19:22 EST
Created attachment 1124509 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:41:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-04-14 10:19:07 EDT
peter's erlang-riak_sysmon-2.1.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754449
Comment 6 Fedora Update System 2016-04-14 10:21:27 EDT
erlang-riak_sysmon-2.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76e829815b
Comment 7 Fedora Update System 2016-04-15 04:37:16 EDT
erlang-riak_sysmon-2.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76e829815b
Comment 8 Fedora Update System 2016-04-18 13:25:24 EDT
erlang-riak_sysmon-2.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.